#ifndef MAIN_H_
#define MAIN_H_


#include <avr/io.h>
#include <util/delay.h>
#include <stdio.h>
#include "lcd.h"

#define ADC_VREF            1.1
#define ADC_RESOLUTION      1023 // (2^ 10 - 1, 10 bits resolution)

#define DIODE_VALUE_25C		440 // ADC value for diode at 0C
#define DIODE_SENSITIVITY	-1.66 // ADC value / degree C, tuneable

#define LM35_SENSITIVITY    0.01 // V / degree C, see LM35 datasheet

#endif
